@CHARSET "UTF-8";
@import "rp_article.css";

body{
	background-color: #ffffff;
	background-image: url("http://www.rp.pl/static/img/rpkom/top_bg.jpg");
	background-repeat: repeat-x;
	background-position: 0px 0px;
	font: 10px "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
}

#mainColumn, #topLinksBox{
	background-color: transparent;
}

#topLinksBox{
	padding-top: 3px;
}

#mainColumn{
	width: 1000px;
}

#headerBox{
	margin: 0px 0px 0px 0px;
}

#headerBoxp{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.billboardBox{
	display: none;
}

#footer{
	display: none;
}

#menuBox, #navi, #midLvl{
	width: 100%;
}

.rpkom_adverDesc{
	
}

#logoBox{
	width: 100%;
}

#contentBox{
	width: 100%;
}

#adv_sky_box{
	/*display: none;*/
}

#col1{
	padding: 0px 0px 0px 0px;
	width: 670px;
	margin-left: 15px;
}

#col2{
	width: 300px;
	float: right;
	margin: 0px 0px 0px 0px;
	text-align: center;
}

.rpkom_adverBox{
	border-bottom: 1px solid #D3D3D3;
}

.rpkom_servicePartners a{
	display: block;
	float: left;
}

.rpkom_servicePartnersSeparator{
	float: left;
	width: 50px;
}

#col3{
	clear: both;
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.rpkom_partnerText{
	color: #A6A6A6;
}

.rpkom_bottomServicePartners{
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #D3D3D3;
	border-top: 1px solid #D3D3D3;
}
.rpkom_footer{
	padding-bottom: 0px;
	color: #787878;
}
.rpkom_footerp{
	text-align: center;
	padding-top: 34px;
	padding-bottom: 34px;
}

.rpkom_footerUp, 
.rpkom_footerDw{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 460px;
}

.rpkom_footerUp{
	padding-bottom: 8px;
	border-bottom: 1px solid #D3D3D3;
	font-size: 14px;
}

.rpkom_footerDw{
	margin-top: 18px;
	margin-bottom: 18px;
	font-size: 14px;
}

.rpkom_footerUp a{
	color: #787878;
	padding: 0 15px 0 25px
}


.rpkom_bottomServicePartners span, 
.rpkom_bottomServicePartners a{
	display: block;
	float: left;
}

.rpkom_bottomServicePartners span{
	margin-left: 100px;
	margin-right: 18px;
	margin-top: 3px;
}

.rpkom_adverDesc{
	margin: 5px 0 0 35px;
}

.rpkom_adverImgs{
	 margin: 4px 0 0;
	 padding-left: 30px;
}

.rpkom_servicePartners{
}

.rpkom_meritsPartner{
	text-align: center;
	margin-bottom: 10px;
}

/******************************************************************************/
/*														nowa forma reklamowa baner_468x60_1														*/
#baner_468x60_1
{
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}


#rssBox, #search{
	display: none;
}

#adv_header{
	display: none;
}

#navi{
    display: none;
}

.navcontainer {
    background: none repeat scroll 0 0 transparent;
    height: auto;
}


#midLvl{
    color: #000000;
    display: block;
    list-style-type: none;
    margin: 1px 0 0;
    padding: 0;
    z-index: 10;
    width: 100%;
    background-color: #ffffff;
    background-image: none;
}

#midLvl li{
	background-color: #ffffff;
	background-image: none;
}

#midLvl .midLvlElement{
	background-image: none;
	background-color: transparent;
	padding-left:4px;
	padding-right:4px;
}

#midLvl a{
	display: block;
	padding: 8px 7px 0px 7px;
}

#menuBox{
	    border-bottom: 1px solid #D3D3D3;
    border-top: 1px solid #D3D3D3;
    font-size: inherit;
    padding: 3px 0;
}

#midLvl .midLvlElement a{
	line-height: inherit;
	font-size: 14px;
	color: #999999;
}

#midLvl .midLvlElement a:hover{
	text-decoration: underline;
}

#breadStartBox{
	display: none;
}

.imagecaption_200 {
	float: left;
	padding: 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 15px;
	line-height: 1.15em;
	text-align: center;
	border: 1px solid #808080;
	background: #EAEAEA;
	color: #333;
	width: 210px;
	display: block;
}

.imagecaption_300 {
	float: left;
	padding: 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 15px;
	line-height: 1.15em;
	text-align: center;
	border: 1px solid #808080;
	background: #EAEAEA;
	color: #333;
	width: 310px;
	display: block;
}

#skyscraper2
{
	margin:40px 0 20px;
}
